/* Footer */

#footer{
  position: relative;
}
.footer-background-img{
  position: absolute;
  top: 0;
  z-index: -1;
  height: 100%;
  width: 100%;
}
.buy-now-trusted-images-footer {
  display: flex;
  gap: 16px;
  flex-wrap: nowrap;
  align-items: center;
}
.image.image-1{
  text-align: center;
  font-size: 14px;
  letter-spacing: 0.5px;
  text-wrap: nowrap;
}
.dnb-logo{
  font-family: 'regular_bold' !important;
}
.dnb-logo span{
  font-family: 'regular_semibold' !important;
}
@media (max-width:991px){
  .buy-now-trusted-images-footer {
    flex-wrap: wrap;
  }
}
@media (width < 500px){
.dnb-logo span {
  font-size: 8px;
}
}


/* Header */

@media(max-width:991px){
  .updated-mobile-logo-new {
    width: 58px;
    height: 33px;
    margin-left: 12px;
  }
}
@media(min-width:992px){
  .updated-mobile-logo-new {
    display: none;
    width: 58px;
    height: 33px;
    margin-left: 12px;
  }
}
button.close-search-button{
  display: none;
}
.search-reports-input{
  display: none;
}